<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/ptc.e005" xml:lang="it">
   <Header>
      <Title>Valori possibili</Title>
   </Header>
   <List>
      <ListItemHead>Relazioni tra elementi</ListItemHead>
      <ListItem ID="cspa_relsh">
         <Paragraph>Vengono mostrati gli elementi per ogni elemento padre.</Paragraph>
      </ListItem>
      <ListItemHead>Elementi - Utilizzo</ListItemHead>
      <ListItem ID="cspa_where">
         <Paragraph>Vengono mostrate le relazioni di ogni elemento figlio.</Paragraph>
      </ListItem>
   </List>
</OptionList>